/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

img.alignleft,
img.alignleft {
        margin: 1em;
}

img.alignleft {
        float: left;
        margin-left: 0;
}

img.alignright {
        float: right;
        margin-right: 0;
}

/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
        font-size: 1em;
}

body {
        /*padding-top: 60px;*/
        font-family: 'Open Sans', sans-serif;
}


.id-masthead-wrapper {
        background-color: #701471;
        color: #fff;
        border-bottom: #fff 2px solid;
}

.id-masthead-logo{
        text-align: center;
}

.id-masthead-logo .logo > a {
        display: block;
        padding: 0;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  masthead text
 *
 * -----------------------------------------------------------------------------
 */
.id-masthead-text{
        padding-top: 5em;
        padding-bottom: 5em;
        text-align: center;
}

.id-masthead-text h1,
.id-masthead-text h2,
.id-masthead-text h3,
.id-masthead-text h4{
        font-family: 'DM Serif Display', serif;
        font-size: 3em;
        letter-spacing: 1.5px;
        color: #a6a9ac;
        margin-top: 0;
        margin-bottom: 15px;
}

#header .navbar-default {
        border-top: #000 1ex solid;
}

footer.footer {
        background-color: #701471;
        color: #fff;
}
/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

a {
        color: rgb(122, 158, 30);
}

a:focus,
a:hover {
        color: #701471;
}

h1,h2,h3, h4.widgettitle {
        color:rgb(122, 158, 30);
}


.id-post-title h1{
        font-weight:bold;
        font-style:italic;
}
.hentry > .lead {
        font-size: 1.3em;
        margin: 1em 0;
}

.content-main {
        font-size: 1em;
}


h4.widgettitle {
        font-weight: 600;
        margin-bottom: 2ex;
        border-bottom: 1px dotted rgba(255,255,255,0.15);
        border-bottom: 1px dotted rgba(0,0,0,0.15);
        padding-bottom: 1ex;
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/
.navbar-toggle .fa:before {
        color: #701471;
}
.navbar-logo {
        max-width: 180px;
        padding: 10px;
        display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
        /*margin-top: 10px;*/
}

.id-navbar-telephone {
        font-size: 1.6em;
        font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
        .navbar-logo {
                max-width: 250px;
                padding: 15px;
        }
        .navbar-nav {
                float: none;
        }
        .right-navbar .navbar-nav {
                text-align: right;
        }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/
.navbar-nav > li > a {
        font-weight: 500;
        font-size: 80%;
}
/* @INVERSE */
.navbar-inverse {
        background-color: #701471;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
        /*	background-color: inherit;
                color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
        /*	background-color: inherit;
                color: inherit;*/
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.footer ul.menu {
        padding: 0;
        margin: 0;
        list-style: none;
}

.footer ul.menu li {
        padding: 1ex 0;
}

.footer ul.menu li {
        border-bottom: 1px dotted rgba(255,255,255,0.15);
        border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
        border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/
/* Default */
.btn-primary {
        background-repeat: repeat-x;
        background-image: none;
        background-color: #701471;
        color: #fff;
}
/* Base */

.btn-primary:hover,
.btn-primary:active {
        color: white;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: rgb(122, 158, 30);
}

/* Default */
.btn-primary {
        background-repeat: repeat-x;
        background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
        background-position: 0 -15px;
}

/*
*************
* Slider padding and Fade Animation
*************
*/


div.carousel-inner div.item {
        padding-bottom: 100%;
        background-position: center center;
}

@media screen and (min-width: 480px) {

        div.carousel-inner div.item {
                padding-bottom: 65%;
        }
}
@media screen and (min-width: 768px) {

        div.carousel-inner div.item {
                padding-bottom: 50%;
        }
}
@media screen and (min-width: 992px) {

        div.carousel-inner div.item {
                padding-bottom: 65%;
        }
}
@media screen and (min-width: 1400px) {

        div.carousel-inner div.item {
                padding-bottom: 65%;
        }
}

.carousel .item .id-slideshow-caption {
        -webkit-animation: id-fade 3s; /* Safari 4+ */
        -moz-animation:    id-fade 3s; /* Fx 5+ */
        -o-animation:      id-fade 3s; /* Opera 12+ */
        animation:         id-fade 3s; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes id-fade {
        0%   { opacity: 0; }
        100% { opacity: 1; }
}
@-moz-keyframes id-fade {
        0%   { opacity: 0; }
        100% { opacity: 1; }
}
@-o-keyframes id-fade {
        0%   { opacity: 0; }
        100% { opacity: 1; }
}
@keyframes id-fade {
        0%   { opacity: 0; }
        100% { opacity: 1; }
}

.Margin-10 {
        padding: 10px;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  masthead book now and tel buttons
 *
 * -----------------------------------------------------------------------------
 */

.id-masthead-slide {
        text-align: center;
        padding-top: 5em;
        padding-bottom: 5em;
}

@media only screen and (min-width: 992px){
        .id-masthead-slide {
                text-align: right;
        }
}

.id-masthead-slide .widget{
        margin-bottom: 32px;
}

.id-masthead-slide .btn{
        background-color: #7a9e1e;
        border-color: #7a9e1e;
        min-width: 230px;
}

.id-masthead-slide .btn:hover,
.id-masthead-slide .btn:focus,
.id-masthead-slide .btn:active{
        background-color: #8dc63f;
        border-color: #8dc63f;
}

.id-masthead-slide .id-client-display-phone{
        font-size: 2em;
        color: #fff;
}

.id-masthead-slide .id-client-display-phone *{
        color: inherit;
}




/*
 * -----------------------------------------------------------------------------
 *
 *  sidebar
 *
 * -----------------------------------------------------------------------------
 */
.sidebar .widget .disp_name{
        font-size: 1.2em;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  call to action
 *
 * -----------------------------------------------------------------------------
 */
.call-to-action {
        text-align: center;
}


article .id-post-title h1,
article .id-post-title h2,
article .id-post-title h3,
article .id-post-title h4{
        font-family: 'DM Serif Display', serif;
        font-style: normal;
        letter-spacing: 1.5px;
        color: #5c5c5c;
}
/*
 * -----------------------------------------------------------------------------
 *
 *  homepage
 *
 * -----------------------------------------------------------------------------
 */
.home article > p{
        text-align: justify !important;
}
.home article .id-post-title h1,
.home article .id-post-title h2,
.home article .id-post-title h3,
.home article .id-post-title h4{
        text-align: center;
}